.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f8c2d41-9723-a8f4-6d0f-65b672ea6d8b {
display: none !important;
}
.lfr-layout-structure-item-969d716f-d360-9903-99de-3a12a3a86bad {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
